PSWHITE(1NCARG)

NAME
pswhite - PostScript filter.

SYNOPSIS
pswhite < input_PostScript_file > output_PostScript_file

DESCRIPTION
pswhite is a filter which reads a PostScript file as input and writes a PostScript file as output. In the output file the filter forces a white background and complements the intensity values (values with R=G=B) so that the default white foreground appears as black on the white background. This filter works only on PostScript files produced by ctrans - the CGM translator in the NCAR Graphics software.

SEE ALSO
ctrans(1NCARG), psblack(1NCARG)

COPYRIGHT
Copyright (C) 1987-2002
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.